#layout_wrapper { 
	width:1000px;
}
.layout-wrapper { 
	width:1000px;
}
#content_column { 
	width:1000px;
}
#header_cell { 
	background-color:rgb(255, 255, 255);
	background-image:none;
}
a { 
	color:#2d4c9a;
}
h1 { 
	color:#292929;
	font-family:'Lato', sans-serif;
}
h2 { 
	color:#292929;
	font-family:'Roboto Condensed', sans-serif;
}
h3 { 
	color:#292929;
}
